.healthcare-fingerprints-section {
    width: 100%;
    height: 700px;
    background-color: #ffffff;
}

.healthcare-fingerprints-section-header {
    text-align: center;
    display: grid;
    justify-items: center;
    padding-top: 80px;
    padding-bottom: 47px;
}

.healthcare-fingerprints-section-header .app-section-feature__text {
    width: 601px;
    height: 52px;
    flex-shrink: 0;
}

.healthcare-fingerprints-section-content {
    position: relative;
}

.healthcare-fingerprints-section-content__image {
    padding-left: 56px;
}

.healthcare-fingerprints-section-content__cards {
    position: absolute;
    top: 65%;
    left: 48%;
    transform: translate(-50%, -50%);
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 72px;
}

.healthcare-fingerprints-section-footer__images {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 150px;
    gap: 60px;
}